Bug 1406558 - build perl-Coro for EPEL7
Summary: build perl-Coro for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Coro
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1408326 1408623 1408625 1408627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-20 22:35 UTC by Carl George
Modified: 2018-07-27 14:31 UTC (History)
1 user (show)

Fixed In Version: perl-Coro-6.514-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-27 14:31:24 UTC


Attachments (Terms of Use)

Description Carl George 2016-12-20 22:35:52 UTC
I'm a co-maintainer of uwsgi in Fedora and EPEL.  Uwsgi has a subpackage for a coroae plugin, but it is disabled on EPEL7 because it needs this package.  Please consider adding an EPEL7 branch for perl-Coro so that I can enable the uwsgi-plugin-coroae subpackage for EPEL7.

Comment 1 Emmanuel Seyman 2016-12-21 23:21:47 UTC
I'll happily ask for the branch to be created but I would rather not maintain the results. Would you be willing to do so?

Comment 2 Carl George 2016-12-22 15:10:18 UTC
Sure thing.  Would you like me to maintain the EPEL6 (el6) branch as well?

Comment 3 Emmanuel Seyman 2016-12-22 16:27:07 UTC
I don't mind one way or another since I don't use EPEL. If you're willing to do the work to maintain it, that's good enough for me.

Comment 4 Carl George 2016-12-22 16:30:22 UTC
I requested access in pkgdb for the EPEL6 branch.  Once you get the EPEL7 branch created I'll request it too.  Thanks!

Comment 5 Emmanuel Seyman 2016-12-25 17:58:58 UTC
The EPEL7 branch has been created.

Comment 6 Carl George 2016-12-26 05:00:57 UTC
I'd like to keep this open until my dependency chain for uwsgi-plugin-coroae is complete.  Looks like I have a to go a few levels deeper on perl modules.

Comment 7 Fedora Update System 2018-07-08 23:11:57 UTC
perl-Coro-6.514-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0542d369f7

Comment 8 Fedora Update System 2018-07-11 19:50:35 UTC
perl-Coro-6.514-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0542d369f7

Comment 9 Fedora Update System 2018-07-27 14:31:24 UTC
perl-Coro-6.514-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.